PunBB Resource

Your ultimate PunBB resource!

Keywords:

    (Extended)

You are not logged in.

#1 2008-07-17 16:15:28

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Style installation help needed

Okay, This is the deal...

I tried to install a style, wouldn't work because i couldn't find the include/functions.php part to edit on there and it crashed the forum. I was wondering if someone could help me out in installing the theme as there is NOT CLEAR DETAILS on how to install, please help!!!!!!


please

Offline

 

#2 2008-07-17 20:19:44

utchin
Member
Registered: 2007-08-07
Posts: 161

Re: Style installation help needed

you do not touch that file when installing a style. you just upload the /style and /img to YOUR_FORUM_ROOT/

Offline

 

#3 2008-07-18 04:42:54

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Re: Style installation help needed

I'm talking about the Style Installer applcation that i was told to download

Offline

 

#4 2008-07-18 15:03:35

Jansson
Former Administrator
From: Sweden
Registered: 2005-04-24
Posts: 431
Website

Re: Style installation help needed


// Jansson

PunRes developer | Blog
Winbas Affärssystem

Offline

 

#5 2008-07-19 07:16:33

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Re: Style installation help needed

Yes, i've read that, the stle installer requires me to replace some things in header.php  and include/functions.php, functions doesn't have the files i need to replace

Offline

 

#6 2008-07-21 13:14:20

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Re: Style installation help needed

anyone

Offline

 

#7 2008-07-22 09:58:50

Jansson
Former Administrator
From: Sweden
Registered: 2005-04-24
Posts: 431
Website

Re: Style installation help needed

Are you trying to install these styles to the 1.3 branch?


// Jansson

PunRes developer | Blog
Winbas Affärssystem

Offline

 

#8 2008-07-23 08:59:33

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Re: Style installation help needed

yes

Offline

 

#9 2008-07-23 11:36:29

utchin
Member
Registered: 2007-08-07
Posts: 161

Re: Style installation help needed

there you go then. them styles are ment for 1.2  and 1.2 only

Cause there not going to work.

1.3 isnt mant to be used unless you know what you are doing!

Offline

 

#10 2008-07-25 07:38:10

theoriginalists
Member
Registered: 2008-07-17
Posts: 10

Re: Style installation help needed

maybe it is 1.2 then


yes it is

Offline

 

Board footer

Based on PunBB
© Copyright 2002–2005 Rickard Andersson

© Copyright 2004–2006 Kristoffer Jansson

User contributed files are property of their respective owners.